packagegroup-opendreambox-enigma2: don't install vps plugin by default
[opendreambox.git] / meta-dreambox /
drwxr-xr-x   ..
drwxr-xr-x - classes
drwxr-xr-x - conf
drwxr-xr-x - recipes-bsp
drwxr-xr-x - recipes-graphics
drwxr-xr-x - recipes-kernel